import request from "@/utils/request";
import {GetFile} from "./common";

export function GetList(param){
    return request({
        url: "/udchs/ybHcxx/list",
        method: "post",
        data: param
    });
}

